dear fellow shareowners,
Forty-five years ago, a remarkable meeting took place in Sonoma, California, among Bill Hewlett,
Dave Packard and a handful of HP executives.
The people who gathered at the aptly named Mission Inn came together to define a set of
values and principles that would help shape a new kind of company, one that would be known
for its character as well as its creativity, for its people as well as its products. They crafted six
primary objectives, later expanded to these seven:
1. Recognize that profit is the best measure of a companys contribution to society and the
ultimate source of corporate strength;
2. Continually improve the value of the products and services offered to customers;
3. Seek new opportunities for growth but focus efforts on fields in which the company can make
a contribution;
4. Provide employment opportunities that include the chance to share in the companys success;
5. Maintain an organizational environment that fosters individual motivation, initiative and creativity;
6. Demonstrate good citizenship by making contributions to the community;
7. Emphasize growth as a requirement for survival.
Unique to their time, these principles came to be the underpinning of what is now known as
the HP Way. They have helped guide the Hewlett-Packard Company through war and recession,
through mergers and acquisitions, through corporate reinvention and industry revolution. But
rarely have they been called upon to guide us through all of these things in a single year.
The year 2001 will be remembered as one of the most extraordinary in recent history. Since
the dot-com bubble burst in 2000, we have had to contend with one of the sharpest and most
sudden economic downturns on record. The terrible tragedies of September 11th increased
economic uncertainty and mean that companies must find new ways to help customers, partners
and co-workers deal with a changed world.
It was also a year in which the big headlines masked a quiet transformation that is altering the
landscape of our industry and our future.
In 2001, we witnessed a heightened acceleration away from the era of pure products and toward
a new era of interconnected, networked solutions. We are now entering a period of computing
that defies all limits and crosses all borders, in which everything works with everything else,
everywhere, all the time.
Since I arrived at HP, weve taken aim at the heart of this transformation, and set a goal to reinvent
this great company: to restructure and revitalize ourselves to recapture the spirit of invention
that is our birthright, and apply it to meeting customer needs.
Our ambition is simple and clear. We believe that HP has a unique opportunity and unique
capabilities to transform markets by being at the center of the emerging technology landscape:
connected, intelligent devices and environments; a new generation of Web-based applications
and services  e-services; and the Internet infrastructure that keeps the entire system up and
running, always.
Despite the challenges of 2001, we made steady, measurable progress against our strategy
and objectives. We maintained our focus on long-term growth goals, and consistently pulled
together the many capabilities and assets of this company to pursue them. Hewlett-Packard
was also one of the few IT companies to remain profitable in an otherwise unpredictable and
tumultuous environment.
When we needed to accelerate the execution of our strategy this past year, we often looked to the
philosophies of HPs founders for guidance. Bill and Dave understood that HP could choose to lead
or choose to follow, and they chose to lead. First and foremost, they led with innovation from within.
But when the market demanded it, they also chose to acquire companies whose technologies and
products complemented their own.
As Bill and Dave understood, the real genius of the HP Way is that its a legacy built on innovation,
bold enough to embrace change and flexible enough to absorb it. The spirit of those original
seven principles continues to guide us to this day.
financial performance in context. Tough times are a test of strength and character. In terms
of economic growth and stability, 2001 was one of the toughest years on record, particularly for
the IT industry.
Triggered in part by the collapse of the hyperinflated dot-com sector, in Q3 of calendar 2001, the
U.S. economy softened considerably. A dramatic slowdown in business investment, compounded
by the events of September 11th, tipped the United States into its first recession in a decade.
During 2001, the worlds three leading economies slowed simultaneously for the first time since
1974. The European economy stalled and Japan struggled to fight deflation and recession.
Information-technology spending plummeted. The telecommunications and manufacturing industries
 two of HPs largest customer sectors  were hit especially hard by the global economic
slowdown. And while its rare for IT and consumer markets to slow at the same time, in fiscal
2001 we saw consumer spending drop dramatically.
These factors had a significant impact on HPs fiscal 2001 results. HPs net revenue declined
7 percent to $45.2 billion, following growth of 15 percent in fiscal 2000. U.S. revenue declined
13 percent to $18.8 billion, while international revenue decreased 3 percent overall to $26.4
billion. On a foreign currency-adjusted basis, net revenue declined 3 percent year over year
for HP as a whole.
As for our three reporting business segments, in fiscal 2001, net revenue for IT Services grew
6 percent. Net revenue for the Computing Systems business segment decreased 14 percent,
while the Imaging and Printing Systems segment experienced a 5 percent decrease. Declines
in these businesses were due primarily to decreases in volume as a result of the economic slowdown.
In addition, a shift in sales mix into the sub-$150 printer market and ongoing competitive
pricing pressures across many product categories, particularly in the PC and printer markets,
had a significant impact on revenues.
It is all too easy for the effects of the economy on our industry to mask real progress. The usual
metrics used to evaluate relative performance do not necessarily provide a good basis for
comparison. So how do we measure progress in the absence of top-line growth?
We have gauged our progress in building sustainable shareowner value along two dimensions:
1) metrics such as profitability, market share and management of the bottom line, and 2) adherence
to our corporate objectives.
This brings me to our first metric and our first corporate objective, profitability.
1. profit
If a company is to meet any of its other objectives, it must make a profit (Profit) is the ultimate
source of the funds we need to prosper and grow. Its the foundation of future opportunity and
employment security.  excerpted from David Packards book The HP Way, pp. 8485
Thanks to the hard work of thousands of HP employees worldwide, we managed to turn a profit
in every quarter of fiscal 2001. We were one of only a few IT companies who achieved both
GAAP and pro forma profitability, every quarter. This is a significant achievement, considering
the number of businesses we operate in and the tough competitive dynamics we face in each.
Bottom-line management is critically important to profitability, even in the best of economic times
 but when conditions are challenging, it has to be executed with surgical precision. This year,
expense management required real-time responsiveness and a series of incremental coursecorrections
to address revenue declines as the economy softened and consumer confidence fell.
In the short term, employees rallied to cut back on travel and entertainment expenses, to tighten
procurement spending and to take voluntary pay cuts to reduce costs.
Tough times require tough choices. Although we tried to avoid workforce reductions, the economic
downturn cast a harsh light on the competitiveness of our cost structures. We simply could no
longer ignore the imperative to rebalance our workforce. Nearly 6 percent of the workforce was
laid off, across 48 countries. In some countries we are still working through local laws and local
workers councils, but we expect the process to be complete by the end of fiscal 2002. Once we
made that very difficult decision to ensure the future health of our company, we tried to conduct
the process with dignity and respect.
In the areas of capital spending, receivables and inventory management, we responded quickly
to the economic decline and made remarkable progress. We budgeted $2.4 billion in capital
spending at the beginning of the year, then reset expectations to $2 billion, ending the year at
$1.5 billion. Similarly, in inventory management we exceeded expectations: Thanks to effective
management, we experienced a $495 million reduction in HP-owned inventory for the year, and
achieved a slightly improved inventory-to-sales ratio over last year.
A $400 million settlement with Pitney-Bowes and $238 million of payments against a $384
million restructuring charge cut into cash reserves during fiscal 2001. However, thanks to sound
controls, we closed the year in good status: with cash on hand of $4.3 billion and moderate
leverage ratios.
Responsible execution of our strategy requires continuous evaluation of our current businesses
and potential investments. Where necessary, we made the tough decisions to divest of businesses
that are no longer strategic, the most notable being Verifone. On the other hand, we acquired
companies that filled important strategic gaps in our portfolio in areas targeted for growth,
including StorageApps Inc., a leading provider of storage-virtualization technology, and Trinagy,
Inc., a supplier of advanced network-performance-management software; and we are in the
midst of acquiring Indigo N.V., a supplier of high-speed color print technology.
Tightening and streamlining processes became a priority as industry revenues declined. Weve
taken several steps to build a leaner, more efficient operating model. Our PC manufacturing is
now almost completely outsourced, and we have relocated our low-end printer manufacturing to
Asia Pacific, resulting in significant savings in invested capital. Our e-procurement efforts saved
the company more than $30 million this year. The @hp portal paid for itself in six months and
saved the company $50 million in its first year of operation. We unified many of our horizontal
business processes  customer-relationship management, supply chain, financial and e-commerce
processes  with our IT processes so as to maximize efficiencies. And we continue to identify
areas of the business in which consolidation can eliminate redundancy.
2. customers
The fundamental basis for success in the operation of Hewlett-Packard is the job we do in satisfying
the needs of our customers.  The HP Way, p. 110
Our customers tell us that we continue to improve our focus and responsiveness. The Total Customer
Experience metrics and programs noted in last years annual report are causing us to think and
act differently. We see hard evidence of increasing customer confidence in our competitive win
rates, the new customers were attracting and our market-share gains in key segments.
leading position in UNIX. International Data Corporation (IDC) recently confirmed that, in
terms of total UNIX server revenue, HP ended Q3 of calendar 2001 in a virtual dead heat with
the current leader, Sun, with IBM in third place.
We have been growing high-end revenue and market share since Superdome started shipping
in volume last January, and the rate of customer acceptance continues to increase. According
to IDC, we took the No.1 position in high-end UNIX server revenue in Q3 of calendar 2001.
leadership and momentum in consumer markets. In all consumer IT categories in which
we compete, we achieved 46 percent revenue and unit share in consolidated U.S. retail in fiscal
2001. For the first time, HP was the No.1 supplier in the U.S. retail notebook market. By the
end of fiscal 2001, we had captured record unit share of 28 percent  this just two years
after we entered the market. We grew to be the No. 3 provider of home PCs in Europe.
In Q1 of fiscal 2001, in U.S. retail, we had a strong holiday season, selling the No.1 and No. 2
digital cameras and the No.1 photo printer. In Q4, we introduced a new lineup of photo printers
and digital cameras, and exited the fiscal year achieving year-over-year triple-digit unit growth
in both categories.
By the end of Q3 of calendar 2001, we had increased our unit share to 42 percent worldwide
and 58 percent in U.S. retail for inkjet printers and all-in-one devices. We were also the leading
inkjet vendor in Europe with 44 percent unit share, and we were No.1 in inkjet printers in Asia
Pacific and Latin America, with 27 percent and 41 percent share, respectively, in Q3 of calendar
2001, according to IDC.
growth and key wins in hp services. HP Services, which is comprised of the consulting,
outsourcing and support aspects of our IT Services business segment, is one of HPs fastestgrowing
areas. It is key to helping our customers design, build, run and evolve their business
infrastructures. HP Services grew 15 percent during 2001 in local currency ( 9 percent in U.S.
dollars), outperforming the market in each segment of the services business. This year, we won
several substantial outsourcing agreements with customers, including Nokia Corporation, KONE
Corporation, Sara Lee/DE, Halliburton Company and Qwest Communications International Inc.
Our solutions are helping these companies reduce operating costs while increasing the agility
and responsiveness of their infrastructures.
HP Services established alliances with Accenture and the Management Consulting Services
practice of PricewaterhouseCoopers to offer a range of business and IT outsourcing and consulting
services to large customers. And we renewed partnerships with several systems integrators,
including Deloitte Consulting, KPMG Consulting Inc., Cap Gemini Ernst & Young and the
Management Consulting Services practice of PricewaterhouseCoopers.
focusing on customer needs. In September 2001, our Build-to-Customer-Order program
offered both consumers and enterprise customers the ability to configure and purchase notebook
PCs over the Internet and via in-store kiosks. We also continue to improve and release
new versions of our ePrime direct procurement model for corporate and large accounts.
In fiscal 2001, it became evident that we needed to revitalize our North American channel relationships
by better delineating the rules of engagement to avoid conflict between HP and the
channel. We took this on as a top priority, solidifying relationships with existing partners and
developing our Hard Deck program to resolve these issues. As a result, Hard Deck helped us
attract and recruit 46 new partners in 2001.
In order to expand the portfolio of solutions available on HP platforms, we aggressively pursued
relationships with the developer community and signed up hundreds of new software partners in
strategic areas of focus.
3. focus on new opportunities and competencies
While its tempting to deviate from strategy when the economy slows, we maintained focus on
long-term directions that we firmly believe will be valuable to our customers and shareowners.
Specifically, we bolstered investment in key high-profit areas of the business to continue to spur
shareowner value.
digital imaging and printing. Digital imaging is a promising growth opportunity for HP.
Were focused on delivering the best digital imaging experience for our customers by providing
the simplest, most reliable digital imaging solutions that take into account each step of the process
of capturing, editing, storing and sharing digital content. Digital imaging encompasses more
than just great digital cameras; it requires PCs, photo printers, software, computing infrastructure
and an understanding of networking to build the solutions that allow people to take pictures,
incorporate them in their work, print and email them reliably and archive them effectively. The
depth and breadth of HPs product lines makes us uniquely suited to capitalize on this opportunity.
Through our innovations in ink technology, we have created a low-end, low-cost print head that
we expect to increase printer hardware margins significantly. In addition, our digital imaging
solutions generate significant annuity revenues from sales of ink and paper. In March 2001,
we introduced a series of LaserJet printers that transform the way customers can use printers in the
home and office by offering them new ways to access, manage and print Web-based content
from the Internet. These printers feature a wide range of Internet-enabling technologies that allow
customers to scan documents directly to the Web, remotely manage printers and supplies and
print information directly from wireless devices.
digital publishing. In September 2001, HP announced plans to acquire Indigo N.V., a provider
of digital color printing systems. Indigos high-performance digital imaging technology enables
top-quality printing at high speeds by way of a patented liquid-ink printing process. Importantly,
HPs experience in server technology, storage capacity, management software and services will
be a vital asset as we work with our enterprise customers to lower their printing and production
costs and establish a leadership position in the emerging $400 billion digital publishing market.
high-end UNIX servers. In our UNIX offering, we continue to enjoy significant returns from
our mid-range lines and our very successful high-end server, Superdome. In November 2001,
we reached the No. 2 position in the TOP500 Supercomputer Sites list, an industrywide tally
of the worlds 500 most powerful installed computing systems. In just six months, HP increased
its presence in high-performance technical computing at the expense of nearly every other
vendor. HP Superdome servers now run 153 of the worlds top 500 systems  a gain of 112
systems since June 2001 (IBM runs 158 of the ranked systems).
enterprise storage. Our federated storage-area management (FSAM) vision has attracted
a lot of attention and is quickly gaining traction. We have been granted more than 100 HP
patents worldwide on the technology in our virtual array (VA) line, which we introduced in
June 2001 as our new mid-range storage offering. Other new HP storage-area management
products leverage our OpenView intellectual property and support FSAM by allowing dispersed
storage to be managed centrally.
utility computing. As we approach an era of providing compute power on demand, HP is
pioneering infrastructure solutions that will significantly reduce the deployment and operational
costs for businesses with large computing environments. In 2001, we worked with customers to
implement a range of utility-based infrastructure solutions, including capacity-on-demand and
pay-as-you-go pricing models.
4. employees
Although this was a year of tight expense controls, we continued to invest heavily in employee
development to maintain a thriving and competitive workforce. This year we spent $200 million in
development programs, honing skills as well as nurturing employees who show particular promise
for a future in our management ranks. We went global with our Accelerated Development
Program for managers, and with our Leadership mentoring program, which provides highperforming
employees with seasoned guidance and leadership training, both from within our
ranks and from outside mentors.
HP has always operated as a meritocracy. Bill Hewlett and Dave Packard established a system
that rewarded top performers for their contributions and used clear measures to address underperformance
so that the employee base could remain a competitive asset. We continue that
tradition today.
In 2001, we returned to a performance-ranking system designed to encourage and reward
outstanding performance. We also finished our first year of a rigorous program of executive
accountability, formalizing executive-level responsibility for business performance with much
more comprehensive and aggressive metrics than we have used in the past. In the year 2000,
only 200 HP leaders were evaluated based on this system; in 2001, we expanded it to include
2,000 leaders.
5. organization
HP continues to promote a culture that encourages initiative and welcomes good ideas (and
partnerships) that help us achieve established goals by unlocking peoples best ideas for products
and solutions.
new intellectual property driven by hp. HPs R&D budgets and activity continue to ensure
our leadership as one of the most productive product development and research institutes in
the world. This year we celebrated the 35th birthday of HP Labs, which continues to produce
technologies and conceptual models that set standards for everything from molecular computing
to streaming media algorithms to the VLIW (very long instruction word) chip architecture. Our
research expands as the world and markets change: In October 2001, we opened a lab in
Bangalore, India, which will focus on innovation for emerging economies. In 2001, HP was
awarded nearly 1,000 patents in the United States and filed 5,000 patent applications
worldwide. This essentially translates into protecting 20 new inventions every working day, and
represents a 67 percent increase in patent applications over the previous year. In May 2001, the
Massachusetts Institute of Technologys Technology Review recognized HPs patent on a new
molecular memory device as one of the top five patents with the potential to change the world.
partnership builds Itanium. In summer 2001, a highly publicized new processor family we
have been co-developing with Intel Corporation for nearly a decade hit the market. Intel Itanium
is based on the EPIC (explicitly parallel instruction computing) design philosophy, which leapfrogs
RISC (reduced-instruction-set computing) and CISC (complex-instruction-set computing)
architectures to maximize synergy between hardware and software and take high-performance
computing to a new level.
Itanium puts us in good stead to capitalize on an industry shift  away from proprietary systems
and toward adopting standard components for flexibility and investment return. Itanium processorbased
servers will provide IT professionals the performance and business rationale they need to
shape their investments going forward.
6. citizenship
Today, Hewlett-Packard operates in many different communities throughout the world. We stress to our
people that each of these communities must be better for our presence.  The HP Way, p.166
Since our first year in business in 1939, HP has been giving back to local communities in the
form of significant philanthropic donations of money and time.
Bill and Dave modeled behavior and standards for engaging with communities worldwide,
beyond philanthropy. In a business environment characterized by increasing globalization, we
consider it a necessity to explore business opportunities in regions that comprise the majority of
the worlds population  and to work in collaboration with partners, governments, non-governmental
organizations and multilaterals to develop desired solutions that are environmentally,
culturally and economically sustainable in those regions.
To that end, we have expanded our thinking to consider new models of engagement and new
sustainable business and technology solutions to enable more people to participate in the world
economy, via information technology. At HP today, we have an extensive e-inclusion team dedicated
to exploring and implementing such solutions for viable communities, by leveraging our
partnerships, relationships and the intellectual property of the entire company. We are engaged
in pilot programs in Central America, Senegal, South Africa and China, to name a few.
HP Labs in India and China are working specifically to understand local needs and translate
them into relevant technology. We also extended our Digital Villages program outside the United
States  these are community engagement models where we provide local, senior-level talent
as well as technology resources, and work in tight cross-sector collaboration to build useful,
sustainable solutions for the community.
7. growth
Continuous growth was essential for us to achieve our other objectives and to remain competitive.
Since we participate in fields of advanced and rapidly changing technologies, to remain static is
to lose ground.  The HP Way, p.141
For the past two-and-a-half years, the HP Board of Directors and management team have been
evaluating the best strategic move for HP. Together, we debated the hard questions, we looked
at all the alternatives and we became convinced that a merger with Compaq is the single best
way to create shareowner value and return HP to industry leadership.
The strategic benefits are obvious and compelling, provided we execute. Let me address the
execution question by relating a story.
When Dave Packard took his first professional job at General Electric in 1935, he was given a
challenge  quality control of mercury-vapor rectifier tubes. They were made in batches of 20,
and every tube in the last batch had failed before Dave was given the job.
He began by learning everything he could about why the process might have failed in the past.
Working with the factory people to conduct tests and identify every possible cause of failure,
Dave ensured that every single tube in his batch of 20 passed its final test perfectly.
I think of this story when I hear the critics predict that the integration of two large companies
will fail. Just like Dave Packard, we have done our due diligence. We have addressed the critical
factors for successful merger execution  including defining governance for the new company,
ensuring an unyielding focus on customers throughout the pre- and post-integration process,
developing clear product roadmaps, preparing ourselves for Day One of the new HP across
every level of the company, ensuring that we have rigorous plans for capturing the cost-savings
we have identified and staying in constant communication with employees and stakeholders.
We have studied scores of mergers to identify possible stumbling blocks. We are leveraging
our experiences with the Agilent spin-off and with Compaqs merger with Digital Equipment.
Our dedicated merger integration team of more than 450 people is applying a rigorous
methodology to oversee and execute a thorough pre-close integration plan to prepare the
new HP for success on Day One  and beyond.
We know, as Bill and Dave did, that if you believe in people, if you let them make full use of
their talents, they can accomplish great things.
That has always been the power of the HP Way  and it always will be.
Fiscal year 2002 promises to be one of the most momentous years in the history of this great
company. As we embark on this important work, we pursue the same goal as the people who
gathered at the Mission Inn some four decades ago  to build a stronger, more vibrant HP.
A company that in these new technological times will be known for its character as well as
its creativity, its people as well as its products. A company not content to rest on its legacy, but
determined to build on it.
Carleton S. Fiorina
Chairman and Chief Executive Officer